/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: de, German
 * Tagged: Localizable
 * Exported by: Alina
 * Exported at: Mon, 17 Dec 2018 14:58:27 +0200
 */

/* loco:5b23c94b7ec8ae22df0fde91 */
"button_ok" = "OK";

/* loco:5b23c94b7ec8ae22df0fde92 */
"button_cancel" = "Abbrechen";

/* loco:5b23c94b7ec8ae22df0fde93 */
"button_yes" = "Ja";

/* loco:5b23c94b7ec8ae22df0fde94 */
"button_no" = "Keine";

/* loco:5b23c94b7ec8ae22df0fde95 */
"button_open" = "Öffnen";

/* loco:5b23c94b7ec8ae22df0fde96 */
"button_dont_ask" = "Nicht mehr fragen";

/* loco:5b23c94b7ec8ae22df0fde97 */
"button_dont_show" = "Nicht mehr anzeigen";

/* loco:5b23c94b7ec8ae22df0fde98 */
"btnTitleClearAll" = "Alles löschen";

/* loco:5b23c94b7ec8ae22df0fde99 */
"btnTitleClearQueued" = "Warteschlange löschen";

/* loco:5b23c94b7ec8ae22df0fde9a */
"btnTitleClearSaved" = "Löschen abgeschlossen";

/* loco:5b23c94b7ec8ae22df0fde9b */
"licenseType" = "Lizenz-Typ:";

/* loco:5b23c94b7ec8ae22df0fde9c */
"registeredTo" = "Registriert für:";

/* loco:5b23c94b7ec8ae22df0fde9d */
"freeVersion" = "Kostenlose Testversion";

/* loco:5b23c94b7ec8ae22df0fde9e */
"txtWelcomeMainTitle" = "Willkommen zu VideoDuke";

/* loco:5b23c94b7ec8ae22df0fde9f */
"txtWelcomeMainInfo" = "Sie können alle Möglichkeiten der App durch den Kauf einer Lizenz freischalten. Oder geben Sie einfach Ihren Aktivierungscode ein, wenn Sie bereits eine Bestellung aufgegeben haben.";

/* loco:5b23c94b7ec8ae22df0fdea0 */
"txtFirstTitle" = "Browsererfahrung";

/* loco:5b23c94b7ec8ae22df0fdea1 */
"txtFirstInfo" = "Suchen Sie nach neuen Videos, die Sie direkt von der App herunterladen können.";

/* loco:5b23c94b7ec8ae22df0fdea2 */
"txtSecondTitle" = "Einfacher Modus";

/* loco:5b23c94b7ec8ae22df0fdea3 */
"txtSecondInfo" = "Greife schnell auf YouTube, Vimeo, Dailymotion über das Hauptfenster der App zu.";

/* loco:5b23c94b7ec8ae22df0fdea4 */
"txtThirdTitle" = "Fortgeschrittener Modus";

/* loco:5b23c94b7ec8ae22df0fdea5 */
"txtThirdInfo" = "Greifen Sie auf die vollständigen Websites mit Ihren Lieblingsvideos zu und laden Sie sie in der gewünschten Auflösung und im gewünschten Format herunter.";

/* loco:5b23c94b7ec8ae22df0fdea6 */
"reminderWindowTitle" = "VideoDuke Test";

/* loco:5b23c94b7ec8ae22df0fdea7 */
"txtVideoDukeTrial" = "Danke, dass Sie VideoDuke ausprobiert haben";

/* loco:5b23c94b7ec8ae22df0fdea8 */
"txtVideoDukeTrialExpired" = "VideoDuke Test ist abgelaufen";

/* loco:5b23c94b7ec8ae22df0fdea9 */
"txtDownloadsLeft" = "Downloads verbleibend: %d";

/* loco:5b23c94b7ec8ae22df0fdeaa */
"txtReminderInformation" = "Ihre Kopie von VideoDuke ist noch nicht aktiviert. Sie können alle Möglichkeiten der App durch den Kauf einer Lizenz freischalten. Oder geben Sie einfach Ihren Aktivierungscode ein, wenn Sie bereits eine Bestellung aufgegeben haben.";

/* loco:5b23c94b7ec8ae22df0fdeab */
"btnTitleEnterCode" = "Geben Sie den Aktivierungscode ein...";

/* loco:5b23c94b7ec8ae22df0fdeac */
"btnTitleContinue" = "Weiter im freien Modus";

/* loco:5b23c94b7ec8ae22df0fdead */
"btnTitleBuyNow" = "Jetzt kaufen";

/* loco:5b23c94b7ec8ae22df0fdeae */
"activationWindowTitle" = "VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdeaf */
"txtVideoDukeAcivation" = "VideoDuke Aktivierung";

/* loco:5b23c94b7ec8ae22df0fdeb0 */
"txtEnterCode" = "Bitte geben Sie Ihren Aktivierungscode ein:";

/* loco:5b23c94b7ec8ae22df0fdeb1 */
"txtActivateInformation" = "Wenn Sie VideoDuke gekauft haben, wird der Aktivierungscode in der gesendeten E-Mail angezeigt. Fügen Sie ihn hier ein.";

/* loco:5b23c94b7ec8ae22df0fdeb2 */
"btnTitleActivate" = "Aktivieren";

/* loco:5b23c94b7ec8ae22df0fdeb3 */
"btnTitleLostCode" = "Aktivierungscode verloren?";

/* loco:5b23c94b7ec8ae22df0fdeb4 */
"preferencesWindowTitle" = "%@ Einstellungen";

/* loco:5b23c94b7ec8ae22df0fdeb5 */
"lblChooseFolderText" = "Speichern Sie heruntergeladene Dateien in";

/* loco:5b23c94b7ec8ae22df0fdeb6 */
"tooltipChooseFolder" = "Legen Sie einen anderen Ordner fest";

/* loco:5b23c94b7ec8ae22df0fdeb7 */
"checkboxAlwaysAskTitle" = "Immer fragen, wo das Video gespeichert werden soll (nur für 1 Datei)";

/* loco:5b23c94b7ec8ae22df0fdeb8 */
"btnTitleResetWarnings" = "Warnungen zurücksetzen";

/* loco:5b23c94b7ec8ae22df0fdeb9 */
"checkboxTitleSendStatistics" = "Senden Sie anonyme Nutzungsstatistiken an %@";

/* loco:5b23c94b7ec8ae22df0fdeba */
"urlPlaceholderText" = "Suchen oder geben Sie die Webadresse ein";

/* loco:5b23c94b7ec8ae22df0fdebb */
"txtBookmarks" = "Lesezeichen";

/* loco:5b23c94b7ec8ae22df0fdebc */
"txtFileFound" = "Video Datei gefunden";

/* loco:5b23c94b7ec8ae22df0fdebd */
"txtFileAsPartOfPlaylistBegin" = "Dieses Video ist Teil von";

/* loco:5b23c94b7ec8ae22df0fdebe */
"txtFileAsPartOfPlaylistEnd" = "Wiedergabeliste";

/* loco:5b23c94b7ec8ae22df0fdebf */
"txtExploreAllFiles" = "Erkunden Sie alle Dateien in";

/* loco:5b23c94b7ec8ae22df0fdec0 */
"btnTitleAdvancedMode" = "Fortgeschrittener Modus";

/* loco:5b23c94b7ec8ae22df0fdec1 */
"txtWebPage" = "Webseite";

/* loco:5b23c94b7ec8ae22df0fdec2 */
"parcingInProcess" = "Parsing läuft...";

/* loco:5b23c94b7ec8ae22df0fdec3 */
"parcingProcessedLinks" = "%d von %d Links verarbeitet";

/* loco:5b23c94b7ec8ae22df0fdec4 */
"btnTitleDownloadAll" = "Alles herunterladen";

/* loco:5b23c94b7ec8ae22df0fdec5 */
"btnTitleCancelProcessing" = "Abbrechen des Abrufs";

/* loco:5b23c94b7ec8ae22df0fdec6 */
"btnTitleCanceling" = "Abbrechen...";

/* loco:5b23c94b7ec8ae22df0fdec7 */
"btnTitleDownload" = "Download";

/* loco:5b23c94b7ec8ae22df0fdec8 */
"btnTitleDownloading" = "Downloading";

/* loco:5b23c94b7ec8ae22df0fdec9 */
"btnTitleResume" = "Fortsetzen";

/* loco:5b23c94b7ec8ae22df0fdeca */
"btnTitleQueued" = "In Warteschlange";

/* loco:5b23c94b7ec8ae22df0fdecb */
"btnTitleShowInFinder" = "Zeige in Finder";

/* loco:5b23c94b7ec8ae22df0fdecc */
"btnTitleAll" = "Alle Ressourcen\n";

/* loco:5b23c94b7ec8ae22df0fdecd */
"btnTitleVideo" = "Video";

/* loco:5b23c94b7ec8ae22df0fdece */
"btnTitleAudio" = "Audio";

/* loco:5b23c94b7ec8ae22df0fdecf */
"btnTitleFlash" = "Flash";

/* loco:5b23c94b7ec8ae22df0fded1 */
"btnTitleClearList" = "Löschen";

/* loco:5b23c94b7ec8ae22df0fded2 */
"txtStateUpdateLinks" = "Download-Link wird aktualisiert ...";

/* loco:5b23c94b7ec8ae22df0fded3 */
"txtStateSizeCalculation" = "Die Dateigröße wird ermittelt...";

/* loco:5b23c94b7ec8ae22df0fded4 */
"txtStateQueued" = "Gelistet zum Download ...";

/* loco:5b23c94b7ec8ae22df0fded5 */
"txtStateResumedAndQueued" = "Wieder aufgenommen und in der Warteschlange";

/* loco:5b23c94b7ec8ae22df0fded6 */
"txtVideoConverted" = "Video konvertieren (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded7 */
"txtAudioConverted" = "Audio konvertieren (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded8 */
"txtAddingCover" = "Hinzufügen der Grafik (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded9 */
"txtStateSuspended" = "Download pausiert";

/* loco:5b23c94b7ec8ae22df0fdeda */
"txtStateSuspendedConvert" = "Konvertierung pausiert";

/* loco:5b23c94b7ec8ae22df0fdedb */
"contextMenuOpenLink" = "Im Browser öffnen";

/* loco:5b23c94b7ec8ae22df0fdedc */
"contextMenuCopyLink" = "Adresse kopieren";

/* loco:5b23c94b7ec8ae22df0fdedd */
"contextMenuRemove" = "Aus Liste entfernen";

/* loco:5b23c94b7ec8ae22df0fdede */
"contextMenuClear" = "Alle Lesezeichen löschen";

/* loco:5b23c94b7ec8ae22df0fdedf */
"contextMenuCancel" = "Abbrechen";

/* loco:5b23c94b7ec8ae22df0fdee0 */
"contextMenuDownload" = "Download";

/* loco:5b23c94b7ec8ae22df0fdee1 */
"contextMenuSuspend" = "Stop";

/* loco:5b23c94b7ec8ae22df0fdee2 */
"contextMenuResume" = "Fortsetzen";

/* loco:5b23c94b7ec8ae22df0fdee3 */
"contextMenuShowInFinder" = "Zeige in Finder";

/* loco:5b23c94b7ec8ae22df0fdee4 */
"contextMenuOpenInBrowser" = "Im Webbrowser öffnen";

/* loco:5b23c94b7ec8ae22df0fdee5 */
"buttonRememberChoice" = "Auswahl merken";

/* loco:5b23c94b7ec8ae22df0fdee6 */
"alertSuccessfulActivationMessage" = "Aktivierung erfolgreich";

/* loco:5b23c94b7ec8ae22df0fdee7 */
"alertSuccessfulActivationInfo" = "Vielen Dank für die Aktivierung von VideoDuke. Sie können nun alle Funktionen genießen.";

/* loco:5b23c94b7ec8ae22df0fdee8 */
"alertWrongActivationMessage" = "Die Aktivierung konnte nicht abgeschlossen werden";

/* loco:5b23c94b7ec8ae22df0fdee9 */
"alertWrongActivationInfo" = "Bitte vergewissern Sie sich, dass Sie den Aktivierungscode korrekt eingegeben haben. Es wird empfohlen, Kopier- und Einfügeoperationen zu verwenden, um Eingabefehler zu vermeiden.";

/* loco:5b23c94b7ec8ae22df0fdeea */
"alertPathNotExistsMessage" = "Der angegebene Pfad konnte nicht gespeichert werden";

/* loco:5b23c94b7ec8ae22df0fdeeb */
"alertPathNotExistsInfo" = "Bitte stellen Sie sicher, dass dieser Pfad existiert. Überprüfen Sie, ob der Pfad zu dem Ordner in den VideoDuke-Einstellungen korrekt angegeben ist.";

/* loco:5b23c94b7ec8ae22df0fdeec */
"alertNotExistInFinderMessage" = "Die Datei existiert nicht";

/* loco:5b23c94b7ec8ae22df0fdeed */
"alertNotExistInFinderInfo" = "Wahrscheinlich haben Sie es von Ihrem Computer gelöscht oder in einen anderen Ordner verschoben. Aus der Liste der Downloads entfernen?";

/* loco:5b23c94b7ec8ae22df0fdeee */
"alertNotFoundInFinderInfo" = "Die Datei wurde entweder verschoben oder entfernt. Möchten Sie sie erneut herunterladen?";

/* loco:5b23c94b7ec8ae22df0fdeef */
"alertHaveActiveDownloadsMessage" = "Sie haben %ld aktive Downloads im Moment.";

/* loco:5b23c94b7ec8ae22df0fdef0 */
"alertRestoreActiveDownloadsInfo" = "Alle aktiven Downloads fortsetzen?";

/* loco:5b23c94b7ec8ae22df0fdef1 */
"alertClearAllActiveDownloadsInfo" = "Aktive Downloads abbrechen und Liste löschen?";

/* loco:5b23c94b7ec8ae22df0fdef2
 * ? */
"alertTerminateActiveDownloadsInfo" = "Sind Sie sicher, dass Sie aufhören möchsten?";

/* loco:5b23c94b7ec8ae22df0fdef3
 * ? */
"alertFileNotFoundMessage" = "Datei nicht gefunden";

/* loco:5b23c94b7ec8ae22df0fdef4 */
"alertFileNotFoundNeedReloadInfo" = "Wahrscheinlich haben Sie es von Ihrem Computer gelöscht oder in einen anderen Ordner verschoben.\nMöchten Sie es erneut herunterladen?";

/* loco:5b23c94b7ec8ae22df0fdef5 */
"alertFileNotExistMessage" = "Datei(en) nicht existent";

/* loco:5b23c94b7ec8ae22df0fdef6 */
"alertFileNotExistInfo" = "Wahrscheinlich haben Sie es von Ihrem Computer gelöscht oder in einen anderen Ordner verschoben.";

/* loco:5b23c94b7ec8ae22df0fdef7 */
"alertDeviceNotFoundMessage" = "Gerät nicht gefunden";

/* loco:5b23c94b7ec8ae22df0fdef8 */
"alertDeviceNotFoundInfo" = "Vergewissern Sie sich, dass das Gerät, auf dem Sie Videos speichern möchten, ordnungsgemäß mit Ihrem Computer verbunden ist und versuchen Sie es erneut.";

/* loco:5b23c94b7ec8ae22df0fdef9 */
"alertNoFreeSpaceMessage" = "Nicht genügend Speicherplatz";

/* loco:5b23c94b7ec8ae22df0fdefa */
"alertNoFreeSpaceInfo" = "Sie haben nicht genügend Speicherplatz, um neue Videos zu speichern. Schaffen Sie etwas Platz und versuchen Sie es erneut.";

/* loco:5b23c94b7ec8ae22df0fdefb */
"alertClearDownloadsMessage" = "Download-Liste löschen";

/* loco:5b23c94b7ec8ae22df0fdefc */
"alertClearDownloadsInfo" = "Möchten Sie die heruntergeladenen Dateien wirklich aus der Liste entfernen?";

/* loco:5b23c94b7ec8ae22df0fdefe */
"alertClearDownloadsFewActiveInfo" = "Sie haben im Moment %ld aktive Download(s). Wenn Sie die Liste jetzt löschen, können Sie sie nicht mehr fortsetzen.";

/* loco:5b23c94b7ec8ae22df0fdeff */
"alertClearHistoryMessage" = "Möchten Sie den Verlauf wirklich löschen?";

/* loco:5b23c94b7ec8ae22df0fdf00 */
"alertClearHistoryInfo" = "Möchten Sie den Browserverlauf wirklich löschen?";

/* loco:5b29023472c2c908c56136f5 */
"checkboxTitleBlockPopupWindows" = "Blockiere Pop-Up Fenster";

/* loco:5b29029272c2c908ee10a803 */
"checkboxTitleDisablePlugIns" = "Internet-Plugins deaktivieren ";

/* loco:5b2902bd72c2c908f944111a */
"checkboxTitleDownloadSubtitles" = "Untertitel herunterladen, falls verfügbar";

/* loco:5b55973872c2c95cf41d7262 */
"btnTitleDecline" = "Ablehnen";

/* loco:5b5597b872c2c95cb3456f83 */
"btnTitleAgree" = "Ich stimme zu";

/* loco:5b5597d772c2c95cb3456f85 */
"alertCopyrightComplianceMessage" = "Ein wichtiger Hinweis";

/* loco:5b5597f372c2c95cf0050aa2 */
"alertCopyrightComplianceInfo" = "VideoDuke ist die App, um Ihre eigenen Medieninhalte zur Offline Anzeige und Speicherung zu sichern. Wenn Sie beabsichtigen, die Inhalte anderer Personen zu sichern, beachten Sie bitte, dass Sie als Benutzer für mögliche Urheberrechtsverletzungen vollständig verantwortlich sind.";

/* loco:5b55982f72c2c95cc1267584 */
"alertClearBookmarksListMessage" = "Lesezeichen löschen";

/* loco:5b55985372c2c95cf53c5003 */
"alertClearBookmarksListInfo" = "Dies wird alle Lesezeichen entfernen. Wollen Sie fortfahren?";

/* loco:5b55df2672c2c96a2a2e9a02 */
"alertNetworkAvailableMessage" = "Keine Netzwerkverbindung";

/* loco:5b55df4572c2c969f41ffd53 */
"alertNetworkAvailableInfo" = "Stellen Sie sicher, dass Sie eine Netzwerkverbindung haben, und versuchen Sie es erneut.";

/* loco:5b5b202aa08ef138833b2533 */
"lblTextCannotFind" = "Kann %@? nicht finden";

/* loco:5b5b20eea08ef1390078d172 */
"filterVideo" = "Video";

/* loco:5b5b210ba08ef138fe0df456 */
"filterAudio" = "Audio";

/* loco:5b5b2121a08ef138fc007f23 */
"filterFlash" = "flash";

/* loco:5b5b213da08ef13923132db2 */
"btnTitleClickHere" = "Hier klicken für Details";

/* loco:5b5b2234a08ef139046fa694 */
"contextMenuDownloadAll" = "Alles herunterladen";

/* loco:5b5b2996a08ef13a2526b6c2 */
"contextMenuCancelProcessing" = "Abbrechen des Abrufs";

/* loco:5b5f080c7ec8ae0d276bc5ba */
"alertConnectionDidFailMessage" = "Netzwerkfehler";

/* loco:5b5f082e7ec8ae0e2d4c1002 */
"alertConnectionDidFailInfo" = "Konnte \"%@\" wegen eines Fehlers nicht herunterladen.\n(%@)";

/* loco:5b5f11d1a08ef1534b422af2 */
"btnTitleWelcomeContinue" = "Weiter";

/* loco:5b5f11f4a08ef152dc62cf54 */
"btnTitleContinueFree" = "Weiter im freien Modus";

/* loco:5b6016757ec8ae386a599f32 */
"lblResetWarningsText" = "Alle Dialogwarnungen zurücksetzen:";

/* loco:5bd0246672c2c910e66c8e12 */
"lblTextNoResults" = "Keine Ergebnisse für Ihre Suche";

/* loco:5bd024bb72c2c9111675ce72 */
"alertLinksNotAvailableMessage" = "Einige Links sind nicht verfügbar";

/* loco:5bd024d972c2c9110127a7b2 */
"alertLinksNotAvailableInfo" = "Wir haben Ihre Links bearbeitet, aber einige Videos können aus verschiedenen Gründen nicht heruntergeladen werden. Diese Links wurden übersprungen. %d von %d Links übersprungen.";

/* loco:5bd0250272c2c91117322c76 */
"btnTitlePreviewSwf" = "Vorschau";

/* loco:5bd0252472c2c910f3244613 */
"downloadCompleteText" = "Download vollständig für\n\"%@\"";

/* loco:5be9606272c2c97edd116cd6 */
"lblTextDownloads" = "Downloads";

/* loco:5be96ac072c2c902a510fb93 */
"headerColumnTitle" = "Ressourcenname";

/* loco:5be96ad972c2c902a26453b4 */
"headerColumnType" = "Typ";

/* loco:5be96af072c2c902aa72f942 */
"headerColumnAction" = "Aktion";

/* loco:5be96b0472c2c902a47677c2 */
"headerColumnSize" = "Geschätzte Größe";

/* loco:5beee06972c2c96ef61a7b43 */
"resolutionHD" = "HD";

/* loco:5beee09772c2c96f000641c2 */
"resolutionFullHD" = "Full HD";

/* loco:5beee0b572c2c96ef335beb4 */
"resolution2K" = "2K";

/* loco:5beee0e772c2c96ef70782f2 */
"resolution4K" = "4K";

/* loco:5beee10072c2c96ef335beb5 */
"resolution5K" = "5K";

/* loco:5beee11272c2c96ef525c0e2 */
"resolution8K" = "8K";

/* loco:5beee12772c2c96ef91da013 */
"menuItemVideo" = "Video";

/* loco:5beee13e72c2c96efe3b4f64 */
"menuItemAudio" = "Audio";

/* loco:5bfbaa817ec8ae1d1f3cc352 */
"txtSearchInDownloads" = "Suchen Sie die Download-Liste";

/* loco:5bfbab1c7ec8ae1d6a012943 */
"remainedDownloads" = "Kostenlose Downloads verfügbar: %d";

/* loco:5bfbab517ec8ae1d6f268e26 */
"hourRemaining" = "%ld Sunde(n) verbleibend";

/* loco:5bfbab697ec8ae1d6c229b75 */
"minRemaining" = "%ld Min verbleibend";

/* loco:5bfbab817ec8ae1d6e71eb15 */
"secRemaining" = "%ld Sek verbleibend";

/* loco:5bfbab9a7ec8ae1d692c1fb2 */
"notAvailable" = "unzutreffend";

/* loco:5bfbac0f7ec8ae1d9672f8b3 */
"alertReactivateMessage" = "Aktivierung fehlgeschlagen";

/* loco:5bfbac367ec8ae1d9e3f0006 */
"alertReactivateInfo" = "Es ist an der Zeit, Ihre VideoDuke-Lizenz erneut zu aktivieren. Leider ist die automatische Neuaktivierung fehlgeschlagen und die Software kehrt bis zur erfolgreichen Aktivierung zur kostenlosen Version zurück. Stellen Sie sicher, dass Ihre Internetverbindung aktiv ist, Datum und Uhrzeit auf diesem Mac richtig eingestellt sind und es keine Firewall gibt, die verhindert, dass VideoDuke eine Verbindung zum Aktivierungsserver herstellt.";

/* loco:5c0f79e0a08ef150062ee8f3 */
"alertChooseDownloadFormatMessage" = "Video(s) zu MP4 konvertieren";

/* loco:5c0f79fea08ef150074c6774 */
"alertChooseDownloadFormatInfo" = "Das Konvertieren von Videos in MP4 kann lange dauern. Möchten Sie mit dieser Auswahl fortfahren oder ein anderes Format und eine andere Auflösung auswählen?";

/* loco:5c0f7a17a08ef150080da7a2 */
"btnTitleContinueWithConvert" = "Fahren Sie mit der Konvertierung fort";

/* loco:5c0f7a33a08ef150886967f2 */
"btnTitleChooseDownloadFormat" = "Eine weitere Auswahl treffen";
